Bug 970221 - coverity failures in current master
coverity failures in current master
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: pre-dev-freeze
: 7.0
Assigned To: mreynolds
Sankar Ramalingam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 14:15 EDT by Rich Megginson
Modified: 2014-06-17 22:59 EDT (History)
5 users (show)

See Also:
Fixed In Version: 389-ds-base-1.3.1.2-1.el7
Doc Type: Bug Fix
Doc Text:
Cause: Various source code issues that were detected by a source code analysis tool. Consequence: Potential for memory leaks, instability, and improper results. Fix: Fix the reported issues in the source code. Result: Source code analyser does not issue any errors.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:36:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2013-06-03 14:15:30 EDT
need to fix coverity defects found with upgrade to coverity version: 6.5.3
Comment 38 Rich Megginson 2013-10-01 19:25:20 EDT
moving all ON_QA bugs to MODIFIED in order to add them to the errata (can't add bugs in the ON_QA state to an errata).  When the errata is created, the bugs should be automatically moved back to ON_QA.
Comment 40 Sankar Ramalingam 2014-01-30 07:25:22 EST
Sanity only verification. No regression found, hence, marking the bug as Verified.
Comment 41 Ludek Smid 2014-06-13 07:36:20 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.